be.fgov.ehealth.samcivics.type.v2

## Class ReimbursementCriteriaType

- java.lang.Object
- - be.fgov.ehealth.samcivics.type.v2.ReimbursementCriteriaType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2023-09-11T10:29:56+02:00",
                 comments="JAXB RI v2.3.7")
      public class ReimbursementCriteriaType
      extends Object
      implements Serializable

  Java class for ReimbursementCriteriaType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="ReimbursementCriteriaType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="ReimbCriteriaCv" type="{http://www.w3.org/2001/XMLSchema}string"/>
               <element name="Name" type="{http://www.w3.org/2001/XMLSchema}string"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ReimbursementCriteriaType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getName()` Gets the value of the name property.
    `String` | `getReimbCriteriaCv()` Gets the value of the reimbCriteriaCv property.
    `void` | `setName(String value)` Sets the value of the name property.
    `void` | `setReimbCriteriaCv(String value)` Sets the value of the reimbCriteriaCv property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ReimbursementCriteriaType

          public ReimbursementCriteriaType()

  - ### Method Detail

    - #### getReimbCriteriaCv

          public String getReimbCriteriaCv()

      Gets the value of the reimbCriteriaCv property.
      Returns:
        possible object is `String`

    - #### setReimbCriteriaCv

          public void setReimbCriteriaCv(String value)

      Sets the value of the reimbCriteriaCv property.
      Parameters:
        `value` - allowed object is `String`

    - #### getName

          public String getName()

      Gets the value of the name property.
      Returns:
        possible object is `String`

    - #### setName

          public void setName(String value)

      Sets the value of the name property.
      Parameters:
        `value` - allowed object is `String`

Connector Packaging PERSPHYSICIAN 4.4.0 API
Copyright © {inceptionYear}-2023 eHealth. All Rights Reserved.